body {
    font-size: 12px;
    margin: 0;
    padding: 0;
    font-family: Arial, Microsoft YaHei, \5FAE\8F6F\96C5\9ED1, "微软雅黑", SimHei, sans-serif;
    color: #2b2b2b;
}

h1, h2, h3, h4, h5, h6, p, form, ul, li, ol {
    padding: 0;
    margin: 0;
}

ul, ol, li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #fff;
    -webkit-transition: color 0.3s;
}

a:hover {
    text-decoration: none;
}

.clear:after {
    content: "";
    float: none;
    clear: both;
    display: block;
    height: 0;
}

.warp {
    width: 100%;
}

.container-fluid {
    padding-right: 0;
    padding-left: 0;
}

.pc-block {
    display: block;
}

.app-block {
    /*display: none;*/
}

.index-banner {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}


.tranp {
    background-image: linear-gradient(rgba(17, 17, 17, 0.6), rgba(17, 17, 17, 0)) !important;
}



.heise {
    background-image: linear-gradient(rgba(17, 17, 17, 0.9), rgba(17, 17, 17, 0.7));
}



#header {
    width: 100%;
    height: 72px;

    /*position: relative;*/
    position: fixed;
    top: 0;
    left: 0;
    z-index: 50;
    /*-webkit-transition: all 1s;*/
    /*-moz-transition: all  1s;*/
    /*-ms-transition: all  1s;*/
    /*-o-transition: all  1s;*/
    /*transition: all  1s;*/
}


#header .nav-content {
    width: 85%;
    margin: 0 auto;
    line-height: 64px;
    position: relative;
}

#header .logo {
    float: left;
    text-align: center;
    /*margin-top:1.1%;*/
}

#header .search {
    float: right;
    font-size: 14px;
    color: #fff;
}

#header .search > a > img {
    margin-bottom: -3px;
    -webkit-transition: all 0.3s;
    width: 30px;
    margin-top: 20px;
}

#header .search > img {
    cursor: pointer;
}

#header .nav {
    height: 64px;
    float: right;
    line-height: 64px;
    margin-right: 4%;
}

#header .nav li:first-of-type:after {
    display: none;
}

#header .nav > li {
    position: relative;
    float: left;
    height: 100%;
    font-size: 14px;
    text-align: center;
}

#header .nav > li:after {
    content: ' ';
    position: absolute;
    width: 3px;
    height: 3px;
    background: #fff;
    border-radius: 50%;
    left: 0;
    top: 50%;
}

#header .nav > li > a {
    position: relative;
    display: block;
    padding: 0 25px;
    font-weight: 500;
    background-color: transparent;
    color: #999898;
}

#header .nav > li > a span {
    position: relative;
    display: inline-block;
    -webkit-transition: all ease-out .3s;
}

#header .nav > li > a span:after {
    position: absolute;
    left: 0;
    width: 100%;
    color: #ffffff;
    content: attr(data-title);
    -webkit-transform: translateY(0);
}

.browser-lt11 #header .nav > li > a span:after {
    top: 100%
}

#header .nav .subnav {
    top: 100%;
    position: absolute;
    left: -15%;
    z-index: 199;
    visibility: hidden;
    overflow: hidden;
    width: 120px;
    height: auto;
    border-top: 2px solid #535353;
    opacity: 0;
    -webkit-transition: all .36s ease;
    background-color: rgba(17, 17, 17, 0.8);
    z-index: 20;
    /* margin-left:-15%; */
}

#header .nav .subnav.sub1 {
    width: 130%;
}

#header .nav .navitem:last-child .subnav {
    right: 0;
    left: auto
}

#header .nav .subnav li {
    width: 100%;
    text-align: center;
    line-height: 50px;
}

#header .nav .subnav li a {
    display: block;
    padding: 12px 0;
    color: #999898;
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    -webkit-transition: all .2s ease-in-out;
}

#header .nav-content .body-nav-but {
    width: 30px;
    position: absolute;
    right: 0;
    top: 36%;
    cursor: pointer;
    display: none;
}

#header .nav-content .body-nav-but span {
    height: 2px;
    background: #ffffff;
    display: block;
    margin-bottom: 8px;
}

.body-nav-but.close span {
}

.body-nav-but.close .span1 {
    -webkit-transform: rotate(400deg);
    -moz-transform: rotate(400deg);
    -ms-transform: rotate(400deg);
    -o-transform: rotate(400deg);
    transform: rotate(400deg);
    margin-top: 11px;
    background: #e60012;
}

.body-nav-but.close .span2 {
    -webkit-transform: rotate(316deg);
    -moz-transform: rotate(316deg);
    -ms-transform: rotate(316deg);
    -o-transform: rotate(316deg);
    transform: rotate(316deg);
    margin-top: -10px;
    background: #e60012;
}

.body-nav-but.close .span3 {
    -webkit-transform: rotate(345deg);
    -moz-transform: rotate(345deg);
    -ms-transform: rotate(345deg);
    -o-transform: rotate(345deg);
    transform: rotate(345deg);
    opacity: 0;
}


/*home-bannner*/
.home-banner {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    top: -16px;
}

.home-banner ul {
    width: 100%;
    height: 100%;
}

.home-banner ul li {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
}

.home-banner ul li .pc-banner {
    width: 100%;
    height: 100%;
    background-size: 100% auto;
    display: block;
    overflow: hidden;
}

.home-banner .video {
    width: 100%;
    height: 675px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

.home-banner .video > video {
    /*position: absolute;*/
    /*margin: 0 auto;*/
    /*margin-left: 50%;*/
    /*left: -960px;*/
}

.home-banner ul li > img {
    width: 100%;
    margin: 0 auto;
}

.home-banner ul li {
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    opacity: 0;
}

.home-banner ul li.in {
    opacity: 1;
}

.home-banner .btn-L, .home-banner .btn-R {
    opacity: 0;
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
}

.home-banner:hover .btn-R {
    opacity: 1;
}

.home-banner:hover .btn-L {
    opacity: 1;
}

.home-banner .btn-L, .home-banner .btn-L:after,
.home-banner .btn-R, .home-banner .btn-R:after {
    width: 40px;
    height: 40px;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 2%;
    cursor: pointer;
    transition: all 0.3s;
    z-index: 2;
    border-top: 3px solid #ffffff;
    border-left: 3px solid #ffffff;
}

.home-banner .btn-L, .home-banner .btn-L:after {
    left: 2%;
    -webkit-transform: rotate(-45deg);
}

.home-banner .btn-R, .home-banner .btn-R:after {
    right: 2%;
    -webkit-transform: rotate(135deg);
    left: auto;
}


.home-banner .btn-L:after, .home-banner .btn-R:after {
    content: ' ';
    display: block;
    opacity: 1;
    left: -3px;
    top: -3px;
    -webkit-transform: rotate(0) translate(-0, -0) !important;
}

.home-banner .btn-L:hover:after, .home-banner .btn-R:hover:after {
    -webkit-transform: rotate(0) translate(-6px, -6px) !important;
    opacity: 0;
}


.home-banner .banner-text {
    text-align: center;
    position: absolute;
    margin: auto;
    right: 0;
    top: 30%;
    left: 0;
    color: #fff;
}

.home-banner .banner-text > h1 {
    width: 1046px;
    height: 89px;
    /* background: url(./banner-text.png) no-repeat center center; */
    margin: 0 auto;
    font-size: 5.0rem;
    color: #0daf90;
    /* box-shadow: 2px 2px 2px 2px;*/
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(rgb(17, 238, 196)), to(rgb(13, 175, 144)));
    /*text-shadow:4px 4px 4px #000;*/
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.home-banner .banner-text > p {
    margin: 0 auto;
    font-size: 13px;
    line-height: 25px;
    margin-top: 24px;
}

.home-banner .banner-text > p > span {
    display: block;
}

.home-banner .banner-text > a {
    display: block;
    width: 167px;
    height: 54px;
    margin: 0 auto;
    margin-top: 1.5%;
    border: 2px solid rgba(255, 255, 255, 0.9);
    line-height: 54px;
    font-size: 14px;
    cursor: pointer;
    position: relative;
    letter-spacing: 3px;
    font-weight: 600;
}

.home-banner .top-icon {
    width: 18px;
    height: 30px;
    border-radius: 10px;
    border: 2px solid #fff;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: 2%;
}

.home-banner .top-icon span {
    display: block;
    width: 2px;
    height: 4px;
    background-color: #aaabad;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 7px;
    -webkit-animation: k-dian1 0.5s linear infinite alternate;
    -moz-animation: k-dian1 0.5s linear infinite alternate;
    -ms-animation: k-dian1 0.5s linear infinite alternate;
    -o-animation: k-dian1 0.5s linear infinite alternate;
    animation: k-dian1 0.5s linear infinite alternate;
}

@-webkit-keyframes k-dian1 {
    0% {
        opacity: 0.3;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes k-dian1 {
    0% {
        opacity: 0.3;
    }
    100% {
        opacity: 1;
    }
}

@-ms-keyframes k-dian1 {
    0% {
        opacity: 0.3;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes k-dian1 {
    0% {
        opacity: 0.3;
    }
    100% {
        opacity: 1;
    }
}

@keyframes k-dian1 {
    0% {
        opacity: 0.3;
    }
    100% {
        opacity: 1;
    }
}

.home-banner .top-icon label {
    display: block;
    width: 2px;
    height: 4px;
    background-color: #aaabad;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 18px;
    -webkit-animation: k-dian 0.5s 0.3s linear infinite alternate;
    -moz-animation: k-dian 0.5s 0.3s linear infinite alternate;
    -ms-animation: k-dian 0.5s 0.3s linear infinite alternate;
    -o-animation: k-dian 0.5s 0.3s linear infinite alternate;
    animation: k-dian 0.5s 0.3s linear infinite alternate;
}

@-webkit-keyframes k-dian {
    0% {
        opacity: 0.3;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes k-dian {
    0% {
        opacity: 0.3;
    }
    100% {
        opacity: 1;
    }
}

@-ms-keyframes k-dian {
    0% {
        opacity: 0.3;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes k-dian {
    0% {
        opacity: 0.3;
    }
    100% {
        opacity: 1;
    }
}

@keyframes k-dian {
    0% {
        opacity: 0.3;
    }
    100% {
        opacity: 1;
    }
}

.home-banner .app-banner {
    display: none;
}

.home-banner-video {
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    z-index: 1;
}

.home-banner-video video {
    width: 65%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.home-about {
    text-align: center;
    margin: 0 auto;
    margin-top: 35px;
    line-height: 26px;
}

.home-about > img {
    width: 86px;
    display: block;
    margin: auto;
    margin-bottom: 0.8%;
    margin-top: -10px;
}

.home-about > p {
    font-size: 13px;
}

.home-business {
    height: 650px;
    width: 100%;
    overflow: hidden;
    position: relative;
    margin-top: 55px;
}

.home-business > div > div {
    position: relative;
    height: 100%;
    float: left;
    width: 25%;
    -webkit-transition: width 0.5s;
    transition: width 0.5s;
}

.home-business > div > div img {
    height: 650px;
}

.home-business > div > div .icon {
    /*background:url(../img/shot/icon1.png);*/
    width: 50px;
    height: 50px;
    background-size: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: -145px;
    bottom: 0;
    margin: auto;
    opacity: 0;
    -webkit-transform: rotate(-300deg);
}

.home-business > div > div h2 {
    position: absolute;
    top: 0;
    color: #ffffff;
    text-align: center;
    /* width: 100%; */
    -webkit-transition: all 0.2s;
    font-size: 26px;
    /* font-size: 18px; */
    /* top: 44%; */
    background-color: rgba(0, 0, 0, 0.38);
    width: 100%;
    height: 100%;
    /* left: 10%; */
    /* padding-top: 2%; */
    /* padding-bottom: 2%; */
    line-height: 460px;
}

.home-business > div > div span {
    width: 40px;
    height: 2px;
    background: #ffffff;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 53%;
    display: block;
    -webkit-transition: all 0.2s;
}

.home-honor {
    margin: 0 auto;
    margin-top: 5%;
    text-align: center;
    width: 1245px;

}

.home-honor > a {
    display: block;
}

.home-honor > div {
    float: left;
    height: 200px;
    padding: 0 25px;
    width: 255px;
    height: 250px;
    margin: 0 55px;
    position: relative;
    cursor: pointer;
}

.home-honor h3 {
    font-size: 72px;
    letter-spacing: -8px;
    margin-top: 10%;
    letter-spacing: -2px;
    display: inline-block;
    width: 100%;
    height: 52px;
    margin-top: 52px;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center center;
}

.home-honor > div:nth-child(1) h3 {
    /*background-image:url(../img/home/honor-text1.png);*/
}

.home-honor > div:nth-child(2) h3 {
    /*background-image:url(../img/home/honor-text4.png);*/
}

.home-honor > div:nth-child(3) h3 {
    /*background-image:url(../img/home/honor-text3.png);*/
}

.home-honor > div:nth-child(4) h3 {
    /*background-image:url(../img/home/honor-text2.png);*/
}

.home-honor span {
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding-top: 3%;
    padding-bottom: 8%;
}

.home-honor p {
    line-height: 22px;
    -webkit-transition: all 0.5s;
    font-size: 14px;
    margin-bottom: 30px;
    overflow: hidden;
}

.home-honor label {
    display: block;
}

.home-honor a {
    display: block;
    margin-top: 20%;
    position: absolute;
    width: 156px;
    height: 48px;
    border: 1px solid #000000;
    bottom: 15%;
    left: 0;
    right: 0;
    margin: auto;
    color: #000000;
    line-height: 48px;
    font-size: 13px;
    opacity: 0;
    -webkit-transition: all 0.5s;
    -webkit-transform: translate(0, 30px);
    letter-spacing: 1px;
    font-weight: 600;
}

.home-honor a:hover {
    background-color: #000;
    color: #fff;
}

.home-news {
    margin-top: 5%;
    background: #000000;
}


.home-news > div > div {
    overflow: hidden;
    float: left;
    width: 33.3333%;
    position: relative;
    z-index: 0;
}

.home-news img {
    display: block;
    width: 100%;
    -webkit-transition: all 0.5s;
    transform: scale(1, 1);
}

.home-news > div > div a:after {
    content: ' ';
    position: absolute;
    top: 0;
    width: 100%;
    height: 200%;
    /*background:url(../img/home/news-bg.png) repeat-x;*/
    -webkit-transition: all 0.8s;
}

.home-news .text {
    position: absolute;
    bottom: 0;
    z-index: 0;
    padding: 20px;
    -webkit-transition: opacity 0.5s;
    padding-bottom: 25px;
    z-index: 1;
}

.home-news .text h3 {
    font-size: 20px;
    height: 26px;
    overflow: hidden;
}

.home-news .text time {
    color: #b0b0b0;
    line-height: 30px;
    font-weight: 600;
    font-size: 14px;
}

.home-news .text p {
    color: #b0b0b0;
    height: 40px;
    overflow: hidden;
    font-size: 14px;
    line-height: 20px;
    width: 80%;
}

.home-news .text p > label {
    display: block;
}

.home-news span {
    border: 2px solid #ffffff;
    width: 50px;
    height: 50px;
    position: absolute;
    border-radius: 50%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 2;
    -webkit-transition: all 0.5s;
    opacity: 0;
}

.home-news span:after {
    content: ' ';
    display: block;
    width: 10px;
    height: 10px;
    border-top: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
    margin-top: 18px;
    margin-left: 18px;
    -webkit-transform: rotate(45deg) scale(0.1, 0.1);
    -webkit-transition: transform 0.4s 0.1s;
}

.home-project {
    text-align: center;
    width: 100%;
    overflow-x: hidden;
}

.home-project > div {
    background: white;
    overflow: hidden;
}

.home-project h2 {
    font-size: 36px;
    text-align: center;
    /* margin-top:3%; */
    color: #000000;
    margin: 3% 0;
}

.home-project .tab-but {
    text-align: center;
    border: 1px solid #e5e5e5;
    display: inline-block;
    border-radius: 30px;
    margin: 3% 0;
    margin-top: 1.5%;
    display: none; /*north*/
}

.home-project .tab-but li {
    display: inline-block;
    padding: 8px 25px;
    font-size: 13px;
    cursor: pointer;
    -webkit-transition: all 0.5s;
}

.home-project .tab-but li.in {
    background: #333333;
    color: #ffffff;
    border-radius: 30px;
}


.home-project .tab-pic div {
    width: 34%;
    display: inline-block;
    position: relative;
    overflow: hidden;
    -webkit-transition: all 0.5s;
}

.home-project .tab-pic div img {
    -webkit-transform: scale(1, 1);

    -webkit-transition: all 0.5s;
}

.home-project .tab-pic div img {
    width: 100%;
    display: block;
    -webkit-transition: all 0.5s;
}

.home-project .tab-pic div:nth-child(1), .home-project .tab-pic div:nth-child(3), .home-project .tab-pic div:nth-child(5) {
    float: left;
}

.home-project .tab-pic div:nth-child(2), .home-project .tab-pic div:nth-child(4) {
    float: right;
}

.home-project .tab-pic div:nth-child(6), .home-project .tab-pic div:nth-child(7) {
    width: 32%;
}

.home-project .tab-pic div:nth-child(7) {
    margin-top: -4px;

}

.home-project .tab-pic a:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(33, 33, 33, 0.8);
    top: 0;
    opacity: 0;
    -webkit-transition: all 0.5s;
}

.home-project .tab-pic a > div {
    position: absolute;
    /*bottom:0;*/
    top: 0;
    left: 0;
    text-align: left;
    padding: 3%;
    width: 94%;
    z-index: 1;
    opacity: 0;
    padding-bottom: 5%;
}

.home-project .tab-pic a h3 {
    font-size: 20px;
    width: 85%;
}

.home-project .tab-pic a span {
    display: block;
    padding-bottom: 10px;
    font-size: 14px;
}


.home-project .tab-pic .icon {
    position: absolute;
    right: 5%;
    bottom: 20px;
    width: 35px;
    height: 35px;
    border: 2px solid #ffffff;
    border-radius: 50%;
}

.home-project .tab-pic .icon:after {
    content: '';
    display: block;
    margin-top: 13px;
    margin-left: 11px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
    -webkit-transition: all 0.5s;
    -webkit-transform: rotate(45deg);
}

.home-customer {
    max-width: 90%;
    margin: 0 auto;
    position: relative;
    padding-bottom: 30px;
}

.home-customer h2 {
    text-align: center;
    margin-top: 4%;
    font-size: 30px;
}

.home-customer ul {
    margin-top: 3%;
    -webkit-transition: all 0.5s;
}

.home-customer ul li {
    float: left;
    width: 20%;
    text-align: center;
}


.home-customer a {
    width: 156px;
    height: 48px;
    display: block;
    border: 1px solid #333333;
    text-align: center;
    line-height: 48px;
    margin: auto;
    font-size: 16px;
    margin-top: 4%;
    font-weight: bold;
    color: #676767;
    margin-bottom: 5%;
}

.home-customer a:hover {
    background-color: #000;
    color: #fff;
}

.home-customer a span {
    display: block;
    letter-spacing: 1px;
    font-size: 13px;
}

.home-customer .left-but {
    position: absolute;
    left: -5%;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 30px;
    height: 30px;
    background: #000000;
    cursor: pointer;
}

.home-customer .left-but.out {
    background: #d3d3d3;
}

.home-customer .left-but:after {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    margin-left: 13px;
    margin-top: 11px;
    border-top: 2px solid #ffffff;
    border-left: 2px solid #ffffff;
    -webkit-transform: rotate(-45deg);
}

.home-customer .right-but {
    position: absolute;
    right: -5%;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 30px;
    height: 30px;
    background: #000000;
    cursor: pointer;
}

.home-customer .right-but.out {
    background: #d3d3d3;
}

.home-customer .right-but:after {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    margin-left: 9px;
    margin-top: 10px;
    border-top: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
    -webkit-transform: rotate(45deg);
}

.home-customer .list {
    width: 100%;
    overflow-x: scroll;
    margin-top: 1%;
}

.home-customer .list li {
    width: 100px;
    /*overflow-x:scroll;*/
    /*margin-top: 1%;*/
}


.footNav {
    background: #f5f5f5;
    padding-top: 1px;
}

.footNav > div {
    width: 90%;
    max-width: 1200px;
    margin: auto;
    padding-bottom: 50px;
}

.footNav h2 {
    text-align: center;
    font-size: 30px;
    margin: 3% 0;
    margin-top: 4%;
}

.footNav h3, .footNav ul li h3 a {
    font-size: 15px;
    padding-bottom: 12px;
    color: #000000;
    line-height: 18px;
    font-weight: 600;
}

.footNav ul li h3 span {
    display: block;
}

.footNav ul li h3 a {
    padding: 0;
}

.footNav ul li h3:after {
    content: '';
    display: block;
    width: 20px;
    height: 1px;
    background: #969696;
    margin-top: 12px;
}


.footNav ul li {
    float: left;
    width: 18%;
}

.footNav ul li a {
    color: #666666;
    display: block;
    font-size: 13px;
    line-height: 30px;
    -webkit-transition: all 0.3s;
}

.footNav ul li.center {
    text-align: center;
    width: 9%;
}

.footNav ul li.center h3:after {
    float: none;
    margin-left: auto;
    margin-right: auto;
}

.footNav ul li.right {
    text-align: right;
}

.footNav ul li.right h3:after {
    float: none;
    display: inline-block;
}


.footer {
    background: #212121;
    padding-top: 1px;
    color: #767676;
    font-size: 13px;
    line-height: 26px;
    padding-bottom: 10px;
}

.footer > div {
    width: 90%;
    max-width: 1200px;
    margin: auto;
}

.footer h2 {
    color: #ffffff;
    font-size: 30px;
    text-align: center;
    margin-top: 5%;
}

.footer h3 {
    color: #ffffff;
    font-size: 15px;
    margin-bottom: 20px;
    position: relative;
}

.footer h3:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 32px;
    height: 1px;
    width: 20px;
    background: #2c2c2c;
}

.footer .right h3:after {
    right: 0;
    left: auto;
}

.footer .center {
    text-align: center;
    margin-top: 20px;
}

.footer .center span {
    display: block;
    margin: auto;
    width: 90px;
    height: 0px;
    padding-top: 1px;
    background: #2c2c2c;
    margin-top: 15px;
    margin-bottom: 30px;
}

.footer .center span:after {
    content: '';
    display: block;
    width: 3px;
    height: 3px;
    background: #ffffff;
    margin: auto;
    margin-top: -2px;
}

.footer .center lable {
    display: none;
}

.footer .center a {
    display: inline-block;
    /*border:1px solid #2c2c2c;*/
    /*border-radius:50%;*/
    margin: 5px;
    position: relative;
}

.footer .center a img {
    display: block;
}

.footer .center a.weixin:hover:after {
    display: block;
}

.footer .right {
    float: right;
    text-align: right;
}

.footer .left {
    float: left;
}

#header.scorll {
    background-color: rgba(17, 17, 17, 0.8);
}


/*.body-flash .flash{
	opacity:0;
	-webkit-transform:translate(200px,0);
	-moz-transform:translate(200px,0);
	-ms-transform:translate(200px,0);
	-o-transform:translate(200px,0);
	transform:translate(200px,0);
}
.body-flash.in .flash{
	opacity:1;
	-webkit-transform:translate(0,0);
	-moz-transform:translate(0,0);
	-ms-transform:translate(0,0);
	-o-transform:translate(0,0);
	transform:translate(0,0);
}
.body-flash .flash-1{
	-webkit-transition:all 0.5s 0.1s;
	-moz-transition:all 0.5s 0.1s;
	-ms-transition:all 0.5s 0.1s;
	-o-transition:all 0.5s 0.1s;
	transition:all 0.5s 0.1s;
}
.body-flash .flash-2{
	-webkit-transition:all 0.5s 0.3s;
	-moz-transition:all 0.5s 0.3s;
	-ms-transition:all 0.5s 0.3s;
	-o-transition:all 0.5s 0.3s;
	transition:all 0.5s 0.1s;
}




.body-flashtop .flash{
	opacity:0;
	-webkit-transform:translate(0,100px) scale(1,1);
	-moz-transform:translate(0,100px) scale(1,1);
	-ms-transform:translate(0,100px) scale(1,1);
	-o-transform:translate(0,100px) scale(1,1);
	transform:translate(0,100px) scale(1,1);
}
.body-flashtop.in .flash{
	opacity:1;
	-webkit-transform:translate(0,0) scale(1,1);
	-moz-transform:translate(0,0) scale(1,1);
	-ms-transform:translate(0,0) scale(1,1);
	-o-transform:translate(0,0) scale(1,1);
	transform:translate(0,0) scale(1,1);
}
.body-flashtop .flash-1{
	-webkit-transition:all 0.5s 0.1s;
	-moz-transition:all 0.5s 0.1s;
	-ms-transition:all 0.5s 0.1s;
	-o-transition:all 0.5s 0.1s;
	transition:all 0.5s 0.1s;
}
.body-flashtop .flash-2{
	-webkit-transition:all 0.5s 0.3s;
	-moz-transition:all 0.5s 0.3s;
	-ms-transition:all 0.5s 0.3s;
	-o-transition:all 0.5s 0.3s;
	transition:all 0.5s 0.3s;
}
.body-flashtop .flash-3{
	-webkit-transition:all 0.5s 0.5s;
	-moz-transition:all 0.5s 0.5s;
	-ms-transition:all 0.5s 0.5s;
	-o-transition:all 0.5s 0.5s;
	transition:all 0.5s 0.5s;
}
.body-flashtop .flash-4{
	-webkit-transition:all 0.5s 0.7s;
	-moz-transition:all 0.5s 0.7s;
	-ms-transition:all 0.5s 0.7s;
	-o-transition:all 0.5s 0.7s;
	transition:all 0.5s 0.7s;
}
.body-flashtop .flash-5{
	-webkit-transition:all 0.5s 0.9s;
	-moz-transition:all 0.5s 0.9s;
	-ms-transition:all 0.5s 0.9s;
	-o-transition:all 0.5s 0.9s;
	transition:all 0.5s 0.9s;
}
.body-flashtop .flash-6{
	-webkit-transition:all 0.5s 1.1s;
	-moz-transition:all 0.5s 1.1s;
	-ms-transition:all 0.5s 1.1s;
	-o-transition:all 0.5s 1.1s;
	transition:all 0.5s 1.1s;
}
.body-flashtop .flash-7{
	-webkit-transition:all 0.5s 1.3s;
	-moz-transition:all 0.5s 1.3s;
	-ms-transition:all 0.5s 1.3s;
	-o-transition:all 0.5s 1.3s;
	transition:all 0.5s 1.3s;
}
.body-flashtop .flash-8{
	-webkit-transition:all 0.5s 1.5s;
	-moz-transition:all 0.5s 1.5s;
	-ms-transition:all 0.5s 1.5s;
	-o-transition:all 0.5s 1.5s;
	transition:all 0.5s 1.5s;
}
.body-flashtop .flash-9{
	-webkit-transition:all 0.5s 1.7s;
	-moz-transition:all 0.5s 1.7s;
	-ms-transition:all 0.5s 1.7s;
	-o-transition:all 0.5s 1.7s;
	transition:all 0.5s 1.7s;
}
.body-flashtop .flash-10{
	-webkit-transition:all 0.5s 1.9s;
	-moz-transition:all 0.5s 1.9s;
	-ms-transition:all 0.5s 1.9s;
	-o-transition:all 0.5s 1.9s;
	transition:all 0.5s 1.9s;
}*/


@media only screen and (max-width: 1680px) {
    .home-honor {
        width: 900px;
    }

    .home-honor > div {
        margin: 0 20px;
        width: 210px;
    }

    .home-honor label {
        display: inline;
    }

    .home-business > div > div h2 {
        font-size: 18px;
    }

    .home-business {
        height: 550px;
    }

    .home-business > div {
        height: 100%;
    }

    .home-project h2 {
        font-size: 30px;
    }
}

@media only screen and (max-width: 1550px) {
    .home-banner ul li .pc-banner {
        background-size: initial
    }

    .home-banner .video > video {
        /*width: 1600px;*/
        /*left: -800px;*/
    }
}

@media only screen and (max-width: 1400px) {
    .home-business {
        height: 460px;
    }

    .home-business > div > div img {
        height: 460px;
    }
}

@media only screen and (max-width: 1280px) {
    #header .nav-content {
        width: 95%;
    }

    #header .nav > li > a {
        padding: 0 18px 0 20px;
    }

    #header .nav {
        margin-right: 0;
    }

    .home-banner .banner-text > h1 {
        font-size: 90px;
        background-size: 100%;
        width: 800px;
    }

    .home-business {
        height: 400px;
    }

    .home-business > div > div img {
        height: 400px
    }

    .home-honor {
        width: 765px;
    }

    .home-honor > div {
        margin: 0 -2px;
        width: 205px;
    }

    .home-customer {
        width: 80%;
    }

    .home-banner .banner-text > p {
        font-size: 12px;
    }

    .home-honor label {
        display: inline;
    }

    .home-honor > div p {
        overflow: hidden;
    }

    .home-news .text h3 {
        font-size: 16px;
        height: 24px;
        overflow: hidden;
    }

    .home-news .text {
        padding-bottom: 30px;
    }

    .home-project .tab-pic a h3 {
        font-size: 16px;
    }

    #header .nav > li {
        font-size: 13px;
    }

    .home-about > p, .home-honor p, .footNav ul li a, .footer {
        font-size: 12px;
    }

    .home-project h2, .home-customer h2 {
        font-size: 26px;
        margin-top: 4% !important;
    }

    .home-project .tab-pic .icon {
        width: 35px;
        height: 35px;
    }

    .home-project .tab-pic .icon:after {
        margin-top: 13px;
        margin-left: 11px;
    }

    .home-news span {
        width: 40px;
        height: 40px;
    }

    .home-news span:after {
        margin-top: 15px;
        margin-left: 12px;
    }

    .footNav h2, .footer h2 {
        font-size: 20px;
        color: #0daf90;
    }

    .home-banner .video > video {
        /*width: 1300px;*/
        left: -650px;
    }

    #header .logo {

    }
}

@media only screen and (max-width: 1024px) {
    #header .nav > li > a {
        padding: 0 10px;
    }

    #header .nav > li {
        font-size: 14px;
    }

    #header .nav .subnav {
        width: 105px;
    }

    .home-banner .banner-text > p {
        line-height: 18px;
        height: 37px;
        overflow: hidden;
    }

    .home-honor {
        width: 705px
    }

    .home-honor > div {
        margin: 0;
        padding: 0 15px
    }

    .home-banner .banner-text > P {
        width: 70%;
    }

    .home-banner .banner-text > p > span {
        display: inline;
    }

    .home-banner .banner-text > h1 {
        width: 600px;
    }
}

@media only screen and (max-width: 750px) {
    .footer .center lable {
        display: block;
        color: #fff;
        opacity: 0.8;
    }

    .zsyOne {
        display: none !important;
    }

    .shot-price .price-icon .baifenb .flash-9 {
        display: block;
    }

    .shot-price .price-icon .baifenb .flash-6 {
        display: none;
    }

    #header .nav .subnav.sub1 {
        width: 100%;
    }

    .home-banner .video {
        display: none;
    }

    .index-banner {
        display: block;
    }

    #header .nav-content .body-nav-but {
        display: block;
    }

    .home-business > div > div span {
        display: none;
    }

    #header .nav-content {
        line-height: 70px;
    }

    #header .nav-content .logo {
        width: 45px;
        position: absolute;
        margin: 0 auto;
        left: 0;
        top: 0%;
    }

    #header .nav-content .logo img {
        width: 30px;
    }

    #header .search > a > img {
        opacity: 0.7;
    }

    #header .search a {
    }

    #header .nav-content .search {
        float: left;
        margin-top: -2%;
        margin-left: 60%;
    }

    #header .nav {
        position: fixed;
        background: #161616;
        height: 100%;
        width: 150px;
        right: 0;
        top: 54px;
        line-height: 50px;
        overflow: auto;
        display: none;
    }

    .home-banner .top-icon {
        display: none
    }

    .home-banner ul li .pc-banner {
        display: none;
    }

    .home-banner .banner-text > p {
        width: 68%;
        margin-top: 0;

    }

    #header .nav > li {
        height: auto;
        text-align: center;
        width: 100%;
    }

    #header .nav li ul li {
        position: relative;
    }

    #header .nav li ul li:after {
        width: 10px;
    }

    #header .nav li:after {
        width: 30px;
        height: 1px;
        border-radius: inherit;
        background: #444343;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
    }

    #header .nav .subnav {
        position: relative;
        visibility: inherit;
        opacity: 1;
        width: 100%;
        left: 0;
        border-top: 1px solid #000000;
        border-bottom: 1px solid #000000;
        background: none;
        margin-bottom: 20px;
        margin-top: 0;
        display: none;
    }

    #header .nav .subnav li {
        position: relative;
    }


    .home-banner .banner-text > h1 {
        font-size: 60px;
    }

    .home-banner .banner-text > span {
        width: 221px;
        height: 60px;
        line-height: 60px;
        font-size: 14px;
    }

    #header {
        height: 54px;
        line-height: 45px;
    }



    @keyframes run2 {
        100% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.9), rgba(17, 17, 17, 0.7));
            height: 55px;
        }
        95% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.9), rgba(17, 17, 17, 0.7));
            height: 50px;
        }
        90% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.9), rgba(17, 17, 17, 0.6));
            height: 45px;
        }
        85% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.9), rgba(17, 17, 17, 0.6));
            height: 40px;
        }
        80% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.9), rgba(17, 17, 17, 0.6));
            height: 35px;
        }
        75% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.9), rgba(17, 17, 17, 0.5));
            height: 30px;
        }
        60% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.8), rgba(17, 17, 17, 0.5));
            height: 25px;
        }
        50% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.8), rgba(17, 17, 17, 0.4));
            height: 20px;
        }
        35% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.7), rgba(17, 17, 17, 0.3));
            height: 15px;
        }
        25% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.7), rgba(17, 17, 17, 0.2));
            height: 10px;
        }
        10% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.7), rgba(17, 17, 17, 0.1));
            height: 5px;
        }
        0% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.6), rgba(17, 17, 17, 0.0));
            height: 0;
        }
    }

    .index_heise {
        animation: run2;
        animation-duration: 0.2s;
        animation-fill-mode: forwards;
        animation-timing-function: linear;
        /*background-image: linear-gradient(rgba(17, 17, 17, 0.6), rgba(17, 17, 17, 0.0))*/
    }


    #header .nav-content .body-nav-but {
        top: 18%;
    }

    .home-banner .app-banner {
        display: block;
    }

    .home-banner .btn-R, .home-banner .btn-L {
        margin-top: 32%;
    }

    /*.pc-block{display: none;}*/
    .app-block {
        display: block;
    }

    .home-banner .btn-R, .home-banner .btn-L, .home-banner .btn-R:after, .home-banner .btn-L:after {
        width: 20px;
        height: 20px;
    }

    .home-banner .banner-text > a {
        height: 35px;
        line-height: 35px;
        width: 130px;
    }

    .home-about {
        width: 90%;
    }

    .home-about p {
        display: inline;
    }

    .home-about > img {
        width: 60px;
    }

    .home-business {
        height: auto;
        overflow-x: auto;
    }

    .home-business > div {
        width: 300%;
    }

    .home-business > div > div {
        width: 25%;
    }

    .home-business > div > div img {
        height: auto;
        width: 100%;
        vertical-align: bottom;
    }

    /*.home-business>div>div h2{top:53%;}*/
    .home-business > div > div .icon {
        width: 40px;
        height: 40px;
        opacity: 1;
        top: -37px
    }

    .home-honor {
        width: 100%;
    }

    .home-honor > div {
        width: 100%;
        padding: 30px 0 0 0;
        margin: 0;
        height: auto;
    }

    .home-honor span {
        padding: 2% 0;
    }

    .home-honor h3 {
        font-size: 36px;
        height: 38px;
        /*letter-spacing: px;*/
        margin-top: 0;
    }

    .home-honor .more {
        width: 100px;
        height: 36px;
        line-height: 36px;
        text-align: center;
        border: 1px solid #000000;
        margin-top: 8%;
        display: none;
    }

    .home-honor .more a {
        display: inline;
        opacity: 1;
        position: inherit;
        border: 0;
    }

    .home-news {
        overflow: auto;
    }

    .home-news > div {
        width: 270%;
    }

    .home-news .text h3 {
        font-size: 16px;
        height: 23px;
    }

    .home-news .text time {
        line-height: 20px;
    }

    .home-news .text {
        padding: 13px;
    }

    .home-project .tab-pic > div:nth-child(1), .home-project .tab-pic > div:nth-child(3), .home-project .tab-pic > div:nth-child(5) {
        width: 51.5%;
    }

    .home-project .tab-pic > div:nth-child(2), .home-project .tab-pic > div:nth-child(4) {
        display: none;
    }

    .home-project .tab-pic > div:nth-child(6), .home-project .tab-pic > div:nth-child(7) {
        width: 48.5%;
    }

    .home-project .tab-pic a > div {
        opacity: 1;
        padding: 5px;
        padding-bottom: 10px;
    }

    .home-project .tab-pic .icon:after {
        -webkit-transform: rotate(45deg) translate(0, 0);
    }

    .home-project .tab-pic a h3 {
        font-size: 12px;
        -webkit-transform: translate(0, 0);
    }

    .home-project .tab-pic a span {
        -webkit-transform: translate(0, 0);
        font-size: 12px;
    }

    .home-project .tab-pic .icon {
        right: 0%;
        width: 26px;
        height: 26px;
    }

    .home-project .tab-pic .icon:after {
        margin-top: 9px;
        margin-left: 9px;
        width: 6px;
        height: 6px;
    }

    .home-project .tab-but li {
        padding: 8px 10px;
    }

    .home-customer {
        width: 100%;
    }

    .home-customer ul li img {
        width: 75%;
    }

    .home-customer .list {
        overflow-x: auto;
    }

    .home-customer a {
        width: 115px;
        height: 36px;
        line-height: 36px;
        font-weight: normal;
        font-size: 13px;
    }

    .home-project h2, .home-customer h2, .footer h2 {
        font-size: 20px;
        margin-top: 14% !important;
        margin-bottom: 4%;
    }

    .footer .center a {
        margin: 6px;
    }

    .footer .center a img {
        width: 30px;
    }

    .footer {
        /*padding-bottom:40px;*/
    }

    .footer .center span {
        margin-bottom: 13px;
    }

    .footer .right {
        text-align: left;
        float: left;
    }

    .footer .left {
        float: none;
    }

    .banner-text > h1, .banner-text > p {
        /*display: none;*/
    }

}


@media only screen and (min-width: 750px) {

    @keyframes run {
        100% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.9), rgba(17, 17, 17, 0.7));
            height: 72px;
        }
        95% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.9), rgba(17, 17, 17, 0.7));
            height: 64px;
        }
        90% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.9), rgba(17, 17, 17, 0.6));
            height: 56px;
        }
        75% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.9), rgba(17, 17, 17, 0.5));
            height: 48px;
        }
        60% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.8), rgba(17, 17, 17, 0.5));
            height: 40px;
        }
        50% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.8), rgba(17, 17, 17, 0.4));
            height: 32px;
        }
        35% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.7), rgba(17, 17, 17, 0.3));
            height: 24px;
        }
        25% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.7), rgba(17, 17, 17, 0.2));
            height: 16px;
        }
        10% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.7), rgba(17, 17, 17, 0.1));
            height: 8px;
        }
        0% {
            background-image: linear-gradient(rgba(17, 17, 17, 0.6), rgba(17, 17, 17, 0.0));
            height: 0;
        }
    }

    .index_heise {
        animation: run;
        animation-duration: 0.2s;
        animation-fill-mode: forwards;
        animation-timing-function: linear;
        /*background-image: linear-gradient(rgba(17, 17, 17, 0.6), rgba(17, 17, 17, 0.0))*/
    }



    #header .search > a > img:hover {
        opacity: 0.7;
    }

    #header .search a:hover {
        color: #999898;
    }

    #banner-play {
        display: none !important;
    }

    .browser-lt11 #header .nav > li a.active span,
    .browser-lt11 #header .nav > li:hover a span {
        color: #e40807
    }

    #header .nav > li:hover a span:after {
        opacity: 0;
        -webkit-transition: all 0.5s;
    }

    #header .nav > li.hover > a span {
        color: #999898;
    }

    #header .nav > li:hover .subnav {
        visibility: visible;
        opacity: 1
    }

    #header .nav .subnav li a:hover {
        color: #fff;
    }

    .home-banner .banner-text > a span {
        position: absolute;
        background: #ffffff;
    }

    .home-honor > div > div {
        position: absolute;
        background: #efefef;
    }

    .home-banner .banner-text > a span:nth-child(1), .home-honor > div > div:nth-child(1) {
        top: -2px;
        left: 0;
        height: 2px;
        width: 0;
    }

    .home-banner .banner-text > a span:nth-child(2), .home-honor > div > div:nth-child(2) {
        top: 0;
        right: -2px;
        height: 0;
        width: 2px;
    }

    .home-banner .banner-text > a span:nth-child(3), .home-honor > div > div:nth-child(3) {
        bottom: -2px;
        right: 0;
        height: 2px;
        width: 0;
    }

    .home-banner .banner-text > a span:nth-child(4), .home-honor > div > div:nth-child(4) {
        bottom: 0;
        left: -2px;
        height: 0;
        width: 2px;
    }

    .home-honor > div > div:nth-child(1), .home-honor > div > div:nth-child(3) {
        height: 5px;
    }

    .home-honor > div > div:nth-child(2), .home-honor > div > div:nth-child(4) {
        width: 5px;
    }

    .home-banner .banner-text > a:hover span:nth-child(1), .home-honor > div:hover > div:nth-child(1) {
        width: 100%;
        -webkit-transition: all 0.1s linear;
    }

    .home-banner .banner-text > a:hover span:nth-child(2), .home-honor > div:hover > div:nth-child(2) {
        height: 100%;
        -webkit-transition: all 0.1s 0.1s linear;
    }

    .home-banner .banner-text > a:hover span:nth-child(3), .home-honor > div:hover > div:nth-child(3) {
        width: 100%;
        -webkit-transition: all 0.1s 0.2s linear;
    }

    .home-banner .banner-text > a:hover span:nth-child(4), .home-honor > div:hover > div:nth-child(4) {
        height: 100%;
        -webkit-transition: all 0.1s 0.3s linear;
    }

    .home-banner .banner-text > a:hover {
        background: #ffffff;
        color: #000000;
        -webkit-transition: all 1s 0.3s;
    }

    .home-business:hover > div > div {
        width: 13%;
        cursor: pointer;
    }

    .home-business:hover > div > div h2,
    .home-business:hover > div > div span {

    }

    .home-business > div > div:hover {
        width: 61%;
    }

    .home-business > div > div:hover .icon {
        -webkit-transform: rotate(0deg);
        opacity: 1;
        -webkit-transition: all 0.8s;
    }

    .home-honor > div:hover p {
        opacity: 0;
        -webkit-transform: translate(0, -10px);
    }

    .home-honor > div:hover a {
        opacity: 1;
        -webkit-transform: translate(0, 0px);
    }

    .home-news > div > div:hover a:after {
        -webkit-transform: translate(0, -50%);
    }

    .home-news > div > div:hover span:after {
        -webkit-transform: rotate(45deg) scale(1, 1);
    }

    .home-news > div > div:hover .text {
        opacity: 0;
    }

    .home-news > div > div:hover span {
        -webkit-transfomr: translate(0, -10px);
        opacity: 1;
    }

    .home-news > div > div:hover img {
        transform: scale(1.05, 1.05);
    }

    .home-project .tab-pic > div:hover a:after, .home-project .tab-pic > div:hover a > div {
        opacity: 1;
    }

    .home-project .tab-but li:hover {
        background: #e3e3e3;
        border-radius: 20px;
    }

    .home-customer ul li img {
        width: 75%;
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
        filter: grayscale(100%);
        filter: gray;
        opacity: 0.3;
        -webkit-transition: all 0.5s;
    }

    .home-customer ul li:hover img {
        -webkit-filter: grayscale(0);
        -moz-filter: grayscale(0);
        -ms-filter: grayscale();
        -o-filter: grayscale(0);
        filter: grayscale(0);
        filter: gray;
        opacity: 1;
    }

    .footNav ul li a:hover {
        color: #000000;
    }

    .footer .center a:hover {
        -webkit-animation: footerIcon 0.5s;
    }

    @-webkit-keyframes footerIcon {
        0% {
            -webkit-transform: skewX(0deg);
        }
        30% {
            -webkit-transform: skewX(-20deg);
        }
        60% {
            -webkit-transform: skewX(10deg);
        }
        90% {
            -webkit-transform: skewX(-5deg);
        }
        100% {
            -webkit-transform: skewX(0deg);
        }
    }
    .home-news .text p {
        font-size: 12px;
    }

    .home-project .tab-pic div:hover img {
        -webkit-transform: scale(1.05, 1.05);
    }

}


@media only screen and (max-width: 1550px) and (min-height: 830px) {
    .home-banner .video > video {
        /*height: 100%;*/
    }
}

@media only screen and (max-width: 1280px) and (min-height: 740px) {
    .home-banner .video > video {
        /*width: 1920px;*/
        height: 675px;
        left: -960px;
    }
}

@media only screen and (max-width: 640px) {
    .home-banner .banner-text > h1 {
        width: 400px;
    }

    .home-banner .banner-text > span {
        width: 110px;
        height: 35px;
        line-height: 35px;
    }
}

@media only screen and (max-width: 414px) {
    .home-banner .banner-text > h1 {
        width: 350px;
    }
}

@media only screen and (max-width: 375px) {
    .home-banner .banner-text > h1 {
        font-size: 24px;
        width: 300px;
    }
}


.footNav ul li {

}

.footNav ul li.center .news-xwdt:after {
    margin-right: 0;
}

.big-show > .nav > li > a:hover {
    transition: all 0s !important;
    opacity: 0.8 !important;
    color: white !important;
}

@media only screen and (max-width: 750px) {
    .footNav > div {
        /*width: 90%;*/
        /*max-width: 1200px;*/
        /*margin: auto;*/
        padding-bottom: 25px;
    }

    .cus_our > img {
        top: 28% !important;
    }

    .home-business > div > div h2 {
        line-height: 175px;
    }

    .home-banner .banner-text > h1 {
        height: auto !important;
    }

    /*.banner-text{*/
    /**/
    /*}*/
    .spBanner {
        width: 100% !important;
    }

    .home-banner .banner-text {
        top: 28%;
    }

    .home-banner {
        /*min-height: 184.5px !important;*/
    }

    #banner-play {
        display: block !important;
    }

    .home-banner .banner-text > h1 {
        font-size: 24px;
        width: 300px;
    }


}

#videoInPhone {
    display: none;
}

.spBanner {
    width: 100%;
}

.speT:hover h2 {
    display: none !important;
}

.phone {
    color: #0daf90;
    margin-bottom: 0 !important;
    letter-spacing: 5px;
    font-family: sans-serif !important;
    font-size: 40px !important;
    font-style: italic;
}

.crtTab {
    font-weight: 600 !important;
    font-size: 16px;
}

.bigMajor {
    padding-top: 80px;
}

.zhanlve img {
    margin: 3px;
    border: 1px solid lightgray;
    border-radius: 8px;
}

.search > a {
    cursor: pointer;
}

.lang-icon {
    cursor: pointer;
}
